Trying to install Lync 2010 SDK for Visual Studio 2013 Pro, an error regarding installation requirements appears: It requires Visual Studio 2008 SP1 (or higher). But it seems like VS2013 is not recognized by the installer.

Lync 2013 SDK does (partly) not work with Lync 2010 clients, so this was no option.

The only workaround I found was to:

  1. Install VS2010 (e.g. only the C# component)
  2. Install Lync SDK 2010, ignore the Silverlight warnings
  3. Test if compiling in VS2013 is successful
  4. Uninstall VS2010 and all components which where installed with it

 

Share This:

  [email protected]